package com.ruoyi.cms.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.cms.domain.JobContact;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 岗位联系人
 *
 * @author 
 * @email 
 * @date 2025-09-30 15:57:06
 */
public interface JobContactMapper extends BaseMapper<JobContact> {

    List<JobContact> getSelectList(JobContact jobContact);

    int batchInsert(List<JobContact> list);

    List<JobContact> selectByJobIds(@Param("jobIds") List<Long> longs);
}
